Subject: Re: [bug#69234] [PATCH] gnu: go-github-com-shirou-gopsutil: Update to 3.24.1.

From: Troy Figiel <[email-masked]>
Date: Sun, 25 Feb 2024 12:35:22 +0100

Hi Oleg,

When I first created this issue, I wrongly assumed
go-github-com-tklauser-go-sysconf was already part of master. It turns
out I had already written a half-finished local package definition,
which is why I needed to add go-github-com-tklauser-go-sysconf as a TODO
in the propagated-inputs of go-github-com-shirou-gopsutil-v2 in patch
series v3.

However, I just sent a patch series for
go-github-com-tklauser-go-sysconf (see issue #69379), so we could also
wait to commit that series first and then I can immediately resolve the
TODO in another patch series. It would reduce the number of unnecessary
commits on master.

What do you think?

Best wishes,

Troy